@charset "UTF-8";
/* CSS Document */

html {position:relative; min-height:100%;}
body {margin:0; padding:0; background-color:#ffffff;}
#mobilebuy, .mobileonly, .midonly {display:none;}
p {font-family: 'Libre Baskerville', serif; font-size:16px; line-height:24px; color:#000000;}
.center {text-align:center;}
img {border:0;}
.rounded {-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
.shadow {-webkit-box-shadow: 1px 1px 6px 0px rgba(50, 50, 50, 0.75); -moz-box-shadow: 1px 1px 6px 0px rgba(50, 50, 50, 0.75); box-shadow: 1px 1px 6px 0px rgba(50, 50, 50, 0.25);}
h1 {margin-top:0px; margin-bottom:0; display:block; margin-left:auto; margin-right:auto; padding-top:0; padding-bottom:0; color:#000000;}
h2 {margin-top:-10px !important; margin-bottom:0; display:block; padding-top:0px !important; margin-left:auto; margin-right:auto; color:#000000; font-family: 'Libre Baskerville', serif; font-weight:400; }
h3 {margin-top:0px; margin-bottom:0; display:block; padding-top:0px; margin-left:auto; margin-right:auto; color:#000000; font-family: 'Montserrat', sans-serif; text-transform:uppercase; font-size:24px; line-height:24px;}
h1 img {width:300px;height:auto; margin-top:0; margin-bottom:0; padding-top:15px; padding-bottom:5px;} 
h2 img {width:300px; height:auto; margin-top:0; margin-bottom:0; padding-top:8px; padding-bottom:3px;}

h3 img {height:20px; width:auto; padding-top:8px; padding-bottom:8px;}
h5 {font-family: 'Libre Baskerville', serif; margin-top:0px; margin-bottom:0; padding-top:30px; padding-bottom:20px; margin-left:auto; margin-right:auto; color:#000000; font-size:16px; line-height:24px; padding-left:30px; padding-right:30px;}
h6 {margin-top:0px; margin-bottom:0; display:block; padding-top:0px; margin-left:auto; margin-right:auto; color:#f0689a; font-family: 'Montserrat', sans-serif; text-transform:uppercase; font-size:20px; line-height:24px;}
h1 a, h1 a:hover {text-decoration:none; color:#ef6843}
h2 a, h2 a:hover {text-decoration:none; color:#959229}
h3 a, h3 a:hover {text-decoration:none; color:#ef6843}
.keyadjust {padding-top:50px;}
#topheader {width:100%; margin-top:0;}
#topheader h1 img {width:300px;height:auto; margin-top:0; margin-bottom:0; padding-top:15px; padding-bottom:5px;} 
#topheader h2 img {width:250px; height:auto; margin-top:0; margin-bottom:0; padding-top:8px; padding-bottom:7px;}
#header {width:100%; margin-top:0; background: rgb(0,0,0); background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,126,197,1) 50%);
height:auto;}
#headercontent {width:850px; margin-left:auto; margin-right:auto; overflow:hidden;}
#headermain {float:left; display:inline-block; width:60%;}
#bookshotheader {float:right; display:inline-block; width:40%;}
#bookshotheader img {width:84%; height:auto; padding-top:15px; padding-bottom:15px; float:right;}

#toptitle {width:100%; background-color:none;}
#toptitlecontent {width:950px; margin-left:auto; margin-right:auto;}
#topsubtitle {width:100%; background-color:none;}
#topsubtitlecontent {width:950px; margin-left:auto; margin-right:auto;}
#topauthor {width:100%; background-color:none;}
#topauthorcontent {width:950px; margin-left:auto; margin-right:auto;}

#full {width:100%; height:auto; margin:0; padding:0; float:left; display:inline-block;}
#full img {width:100%; height:auto; margin:0; padding:0;}

#bottom {width:100%; margin:0; padding:0; }
#bottompraise {width:100%; background-color:none;}
#bottompraisecontent {width:850px; margin-left:auto; margin-right:auto; padding-top:30px; padding-bottom:30px;}
#bottomauthor {width:100%; background-color:none;}
#bottomauthorcontent {width:850px; margin-left:auto; margin-right:auto; padding-top:30px; padding-bottom:70px;}

.topblurb {font-family: 'Libre Baskerville', serif; text-align:left; margin-bottom:0; font-size:16px; line-height:22px; color:#cccccc;}
.topblurber {text-align:center; margin-top:2px; margin-bottom:0; color:#ffffff; text-transform:uppercase; font-size:20px; line-height:26px; font-family: 'Libre Baskerville', serif; font-weight:400; padding-right:10px;}
.topblurbercredit {font-family: 'Libre Baskerville', serif; text-align:right; margin-top:3px; color:#3c193c; font-size:16px; line-height:18px; padding-right:10px; text-transform:none;}  

.bblurb {margin-bottom:2px; color:#000000;}
.bblurber {color:#f0689a; text-transform:uppercase; text-align:center; margin-top:0; margin-bottom:3px; font-weight:bold; font-size:18px; font-family: 'Montserrat', sans-serif;}
.bblurbtop {font-size:20px; margin-bottom:2px;}
.bblurbercredit {color:#f0689a; text-align:center; margin-top:0; font-size:15px; font-family: 'Montserrat', sans-serif;}

#maincontent {width:900px; margin-left:auto; margin-right:auto; background-color:none;}
.borderresize {width:100%; height:auto;}
#blockscontainer {width:900px; margin-left:auto; margin-right:auto; overflow:hidden; clear:both; margin-top:20px; padding-bottom:35px;}
#block1 {float:right; display:block; width:400px;}
#block2 {float:left; display:block; width:160px; padding-left:5px; padding-right:5px;}
#block3 {float:left; display:block; width:100%;}
#blocka {float:left; display:block; width:280px;}
#blockb {float:left; display:block; width:610px; padding-left:10px;}
#block1 img, #blocka img {width:100%; height:auto;}
.blurb {font-family: 'Libre Baskerville', serif; text-align:left; margin-bottom:0; font-size:16px; line-height:22px; color:#000000;}
.blurber {text-align:center; margin-top:4px; margin-bottom:0; color:#e50b14; text-transform:uppercase; font-size:21px; line-height:28px; font-family: 'Libre Baskerville', serif; font-weight:400; padding-right:10px;}
.blurbercredit {font-family: 'Libre Baskerville', serif; text-align:right; margin-top:3px; color:#3c193c; font-size:16px; line-height:18px; padding-right:10px; text-transform:none;}  
.cta{ text-align:center; margin-top:0px; color:#000000; text-transform:uppercase; font-size:16px; font-family: 'Montserrat', sans-serif; padding-top:20px;}
.blurbshadow {text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);}
#holtfooter { clear:both; position:fixed; bottom:0; width:100%; background-color:#000000; height:50px; z-index:100; margin-top:50px;} 
#holtfootercontent {width:950px; margin-left:auto; margin-right:auto; height:50px;}
#holtfooterleft {float:left; width:auto; height:40px; text-align:left; display:block; margin:0; padding:0;}
#holtfooter img {width:auto; height:40px; margin-top:4px;}
#holtfooterleftsocial {float:left; width:auto; height:40px; text-align:left; display:block; margin:0; padding:0 0 0 25px;}
#holtfooterleftsocial img {width:auto; height:34px; margin-top:7px;}
#termsprivacy {float:right; width:auto; text-align:right; display:block; margin:0; padding-top:10px;}
#termsprivacy p {font-size:12px; color:#ffffff; margin-top:0; margin-bottom:0;}
#termsprivacy p a {font-size:12px; text-decoration:underline; color:#ffffff;}
#termsprivacy p a:hover {font-size:12px; text-decoration:none;}
.buyimage {width:105px; height:auto; padding-bottom:6px; margin-left:3px; margin-right:3px;}
.buyimageca {width:111px; height:50px; padding-bottom:15px;}
.buyimageexcerpt {width:111px !important; height:50px !important; padding-bottom:0px;}
.mobile {display:none; visibility:hidden;}
#spacer {height:75px; width:100%;}
hr {border: none; height: 2px; color: #e50b14; background-color: #e50b14; }

#events {width:100%; padding-left:1%;}
.event {width:31%; margin-left:1%; margin-right:1%; float:left; display:block; color:#ffffff; font-weight:bold; text-align:center; border:1px solid #2162a1; text-transform:uppercase; margin-bottom:15px;}
.eventhead {background-color:#2162a1; padding:5px;}
.eventdetails {color:#000000; line-height:24px; text-transform:none; padding:10px 2px; font-weight:normal; font-size:18px;}
.eventdetails a, .eventdetails a:visited {font-variant:small-caps; color:#e50b14; text-decoration:none; font-weight:bold;}
.eventdetails a:hover {font-variant:small-caps; color:#e50b14; text-decoration:underline;}
#authorbios {clear:both; width:900px; margin-left: auto; margin-right:auto; overflow:hidden;}
#authorbios h1 {font-size:28px; text-align:center; color:#394459; margin-bottom:5px;}
#authorbios h2 {font-size:32px; text-align:center; color:#394459; margin-bottom:15px; font-weight:bold;}
#authorleft {width:275px; float:left; display:block;}
#authorleft img {height:300px; width:auto;}
#authorright {width:625px; float:left; display:block;}
#authorphotocontainer {width:100%;}
#authorphoto {text-align:center; margin-bottom:0;}
#authorphotocredit {text-align:center; margin-top:-8px;}
#authorphotocredit p {margin-top:0; font-size:11px;}
.authorbio {margin-left:15px; margin-right:15px; margin-top:0; font-size:14px; line-height:20px;}
.authorlink {color:#000000;}

.lp__book-excerpt-link{background:url(images/excerpt.png) no-repeat;padding-left:2.1875rem;padding-top:.175rem; padding-bottom:10px;color:#000000 !important;font-size:.9rem; font-family: 'Libre Baskerville', serif;}
.lp__book-excerpt-link a {text-decoration:none; color:#000000 !Important;}
.lp__book-excerpt-link a:hover {text-decoration:underline; color:#000000 !Important;}
.cta2 { text-align:center; margin-top:0px !important; color:#000000; text-transform:uppercase; font-size:18px; font-family: 'Libre Baskerville', serif;
  padding-top:5px !Important;}
.madjust {margin-top:0 !Important; margin-bottom:0 !important;}
.excerptimg {width:250px; margin-left:auto; margin-right:auto;}
p.indent {text-align-last:left; text-indent:15px;}
.excerpt {text-align:center;}
.excerpticon {display:inline-block; max-width:35px; text-align:left; vertical-align: top;}
.excerpttext {display:inline-block; max-width:200px; text-align:left; vertical-align: top;}
.excerpttext p {margin-top:3px; margin-bottom:0; text-align:left;}
.excerpttext p a {text-decoration:none; color:#000000;}
.excerpttext p a:hover {text-decoration:underline; color:#000000;}
.authorphotocredit {clear:both; text-align:center; margin-top:-8px; color:#000000; font-size:9px; line-height:11px;}
.hangingindent {padding-left: 7px; text-indent: -7px;}
#audio {margin-left:auto; margin-right:auto; width:400px;}
#bodyleft {width:150px; position:fixed; left:50px; top:50px; z-index:98;}
#bodyright {width:150px; position:fixed; right:50px; bottom:50px; z-index:99;}
#bodyleft img, #bodyright img {height:auto; width:100%;}
#fbg {position:fixed; z-index:99; width:94%; margin-left:3%; margin-right:3%; top:200px;}
#fbg img {width:100%; height:auto;}


@media screen and (min-width: 668px) and (max-width: 999px) {
#maincontent {width:80%; margin-left:10%; margin-right:10%; }
.midonly {display:inline; visibility:visible;}
.nomid {display:none; visibility:hidden;}
#header {width:100%; margin-top:0; overflow:hidden; height:auto;}
#headercontent {width:80%; margin-left:10%; margin-right:10%;}
#headermain {float:left; display:inline-block; width:60%}
#bookshotheader {float:right; display:inline-block; width:40%;}
#bookshotheader img {height:375px; width:auto; padding-top:25px;}
.keyadjust {padding-top:20px;}
#toptitle {width:100%;}
#toptitlecontent {width:80%; margin-left:10%; margin-right:10%;}
#topsubtitle {width:100%;}
#topsubtitlecontent {width:80%; margin-left:10%; margin-right:10%;}
#topauthor {width:100%; }
#topauthorcontent {width:80%; margin-left:10%; margin-right:10%;}

.event {width:46%; margin-left:1%; margin-right:1%; float:left; display:block; color:#ffffff; font-weight:bold; text-align:center; border:1px solid #2162a1; text-transform:uppercase; margin-bottom:15px;}

#bottom {width:100%; }
#bottompraise {width:100%;}
#bottompraisecontent {width:80%; margin-left:10%; margin-right:10%; padding-top:30px; padding-bottom:30px;}
#bottomauthor {width:100%;}
#bottomauthorcontent {width:80%; margin-left:10%; margin-right:10%; padding-top:30px; padding-bottom:70px;}

#authorbios {clear:both; width:94%; margin-left: 3%; margin-right:3%; overflow:hidden;}
#authorbios h1 {font-size:28px; text-align:center; margin-bottom:5px;}
#authorbios h2 {font-weight:norma; font-size:32px; text-align:center; color:#394459; margin-bottom:15px;}
#authorleft {width:100%; float:none; display:block; clear:both;}
#authorright {width:100%; float:none; display:block; clear:both;}
#authorphotocontainer {width:100%; float:left; margin-right:0px; text-align:center;}
#authorphoto {text-align:center; margin-bottom:0;}
#authorphotocredit {text-align:center; margin-top:-8px;}
#authorphotocredit p {margin-top:0; font-size:11px;}
.authorbio {margin-left:15px; margin-right:15px; margin-top:0;  }
#bookimage {float:left; width:25%;}
#bookimage img {width:95%; height:auto;}
.buyimage {width:105px; height:auto; padding-bottom:3px; margin-left:3px; margin-right:3px;}
.bookimage {display:inline-block;}
#blockscontainer {width:90%; margin-left:5%; margin-right:5%; overflow:hidden; clear:both; margin-top:10px; padding-bottom:35px; display:inline-block;}

#block1 {float:left; display:block; width:60%;}
#block3 {float:left; display:block; width:100%; }

/*
#block1 {float:left; display:block; width:30%;}
#block2 {float:left; display:block; width:15%; padding-left:4%; padding-right:4%;}
#block3 {float:left; display:block; width:44%; }
*/

#blocka {float:left; display:block; width:36%;}
#blockb {float:left; display:block; width:61%; padding-left:3%;}
.cta{ text-align:center; margin-top:0px; color:#000000; text-transform:uppercase; font-size:14px; line-height:17px; font-family: 'Libre Baskerville', serif;
  padding-top:8px; }
#block1 img {width:65%; height:auto; float:right;}
.mobile {display:none; visibility:hidden;}
#holtfooter {width:100%; background-color:#000000; height:50px; margin-top:25px; }
#holtfootercontent {width:96%; margin-left:2%; margin-right:2%; height:50px;}
#holtfooterleft {float:left; width:auto; height:40px; text-align:left; display:block; margin:0; padding:0;}
#holtfooter img {width:auto; height:40px; margin-top:4px;}
#holtfooterleftsocial {float:left; width:auto; height:40px; text-align:left; display:block; margin:0; padding:0 0 0 25px;}
#holtfooterleftsocial img {width:auto; height:34px; margin-top:7px;}
#termsprivacy {float:right; width:auto; text-align:right; display:block; margin:0; padding-top:10px;}
#termsprivacy p {font-size:12px; color:#ffffff; margin-top:0; margin-bottom:0;}
#termsprivacy p a {font-size:12px; text-decoration:underline; color:#ffffff;}
#termsprivacy p a:hover {font-size:12px; text-decoration:none;}
#audio {margin-left:auto; margin-right:auto; width:300px;}
#bodyleft {width:75px; position:fixed; left:0px; top:25px; z-index:98;}
#bodyright {width:75px; position:fixed; right:0px; bottom:50px; z-index:99;}
#bodyleft img, #bodyright img {height:auto; width:100%;}

}

@media screen and (max-width: 667px) {
#mobileonly, .mobileonly {display:inline; visibility:visible;}
#desktoponly, .desktoponly, #fixedmenu, #bodyleft, #bodyright {display:none; visibility:hidden;}
#maincontent {width:90%; margin-left:5%; margin-right:5%; background-color:none;}
#toptitle {width:100%;}
#toptitlecontent {width:80%; margin-left:10%; margin-right:10%;}
#topsubtitle {width:100%;}
#topsubtitlecontent {width:60%; margin-left:20%; margin-right:20%;}
#topauthor {width:100%;}
#topauthorcontent {width:80%; margin-left:10%; margin-right:10%;}
.keyadjust {padding-top:20px;}
.event {width:94%; margin-left:3%; margin-right:3%; float:left; display:block; color:#ffffff; font-weight:bold; text-align:center; border:1px solid #2162a1; text-transform:uppercase; margin-bottom:15px;}
#topheader h1 img {width:80%;height:auto; margin-top:0; margin-bottom:0; padding-top:15px; padding-bottom:5px;} 
#topheader h2 img {width:70%; height:auto; margin-top:0; margin-bottom:0; padding-top:8px; padding-bottom:7px;}

#header {width:100%; margin-top:0; background: rgb(0,0,0); background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,126,197,1) 50%);
height:auto; overflow:hidden;}
#headercontent {width:100%; margin-left:auto; margin-right:auto;}
#headermain {float:left; display:inline-block; width:90%; margin-left:5%; margin-right:5%;}
#bookshotheader {display:none; visibility:hidden;}
#bookshotheader img {width:80%; height:auto; padding-top:25px;}
.mbookshot {width:80%; height:auto; margin-left:10%; margin-right:10%; padding-top:20px;}

#bottom {width:100%; }
#bottompraise {width:100%;}
#bottompraisecontent {width:80%; margin-left:10%; margin-right:10%; padding-top:30px; padding-bottom:30px;}
#bottomauthor {width:100%;}
#bottomauthorcontent {width:80%; margin-left:10%; margin-right:10%; padding-top:30px; padding-bottom:70px;}

#authorbios {clear:both; width:94%; margin-left: 3%; margin-right:3%; overflow:hidden;}
#authorbios h1 {font-size:28px; text-align:center; color:#394459; margin-bottom:5px;}
#authorbios h2 {font-weight:bold; font-size:32px; text-align:center; color:#394459; margin-bottom:15px;}
#authorleft {width:100%; float:none; display:block; clear:both;}
#authorleft img {width:90%; margin-left:5%; margin-right:5%; height:auto;}
#authorright {width:100%; float:none; display:block; clear:both;}
#authorphotocontainer {width:60%; float:left; margin-left:20%; margin-right:20%; text-align:center;}
#authorphoto {text-align:center; margin-bottom:0;}
#authorphotocredit {text-align:center; margin-top:0;}
#authorphotocredit p {margin-top:0; font-size:11px;}
.authorbio {margin-left:15px; margin-right:15px; margin-top:0;}

h1 {margin-top:0px; margin-bottom:0; display:block; margin-left:auto; margin-right:auto; padding-top:10px; padding-bottom:0; color:#000000; font-size:42px; font-family: 'Libre Baskerville', serif;  text-transform:uppercase;}

h1 img {width:225px; height:auto; margin-left:auto; margin-right:auto;} 
h2 {font-size:20px; padding-bottom:25px; }
h2 img {width:125px;height:auto; margin-left:auto; margin-right:auto;}
h3 {font-size:20px; }
h3 img {width:60%;height:auto; margin-left:20%; margin-right:20%;}
.mimagersz {width:60%; margin-left:20%; margin-right:20%;}
h5 {padding-left:10px; padding-right:10px;}

#holtfooter {width:100%; background-color:#000000; height:auto; position:relative; z-index:100; bottom:0; margin-bottom:0; margin-top:0; padding-bottom:50px; overflow:hidden; display:block;}
#holtfootercontent {width:100%; margin-left:auto; margin-right:auto; height:auto; overflow:hidden;}
#holtfooterleft {float:none; width:100%; height:auto; text-align:center; display:block; margin:0 0 0 0; padding:10px 0 0 0;}
#holtfooterleft {font-size:13px; color:#000000; margin-top:0px; margin-bottom:0;}
#holtfooter img {width:auto; height:40px; margin-top:3px;}
#holtfooterleftsocial {clear:both; float:none; width:100%; height:40px; text-align:center; display:block; margin:0; padding:0 0 10px 0;}
#holtfooterleftsocial img {width:auto; height:34px; margin-top:7px;}
#termsprivacy {clear:both; width:100%; float:none; text-align:center; display:block; margin:0; padding:5px 0 15px 0;}
#termsprivacy p {font-size:13px; color:#ffffff; margin-top:0; margin-bottom:0;}
#termsprivacy p a {font-size:13px; text-decoration:underline; color:#ffffff;}
#termsprivacy p a:hover {font-size:13px; text-decoration:none;}
#blockscontainer {width:90%; margin-left:auto; margin-right:auto; overflow:hidden; clear:both; margin-top:10px; padding-bottom:35px;}
#block1 {float:left; display:block; width:100%;}
#block2 {float:left; display:block; width:100%; padding-left:0%; padding-right:0%;}
#block3 {clear:both; float:left; display:block; width:100%;}
#blocka {float:none; clear:both; display:block; width:90%; margin-left:5%; margin-right:5%; text-align:center;}
#blockb {float:none; clear:both; display:block; width:94%;margin-left:3%; margin-right:3%; padding-left:0;}
#blocka .bookimg {width:60% !important; height:auto !Important; padding-bottom:0px;}
.cta{ text-align:center; margin-top:0px; padding-top:8px; color:#000000; text-transform:uppercase; font-size:15px; line-height:15px; font-family: 'Libre Baskerville', serif;
}
#block1 img {width:83%; margin-left:0%; margin-right:17%; height:auto; padding-top:20px;}
.mobile {display:inline; visibility:visible}
.desktop {display:none; visibility:hidden;}
#page-background2 {position:absolute; bottom:0; left:0; width:100%;  z-index:2; display:block;}
#spacer {height:25px; width:100%;}
.mbuylinks {text-align:center;}
.mbuylinks img {width:105px; height:auto; margin-top:0; margin-bottom:0;}
.buyimage {width:105px; height:auto; padding-bottom:0px; margin-left:3px; margin-right:3px;}
.mname {margin-top:0px; margin-bottom:0; display:block; padding-top:0px; margin-left:auto; margin-right:auto; color:#3c193c; font-family: 'Libre Baskerville', serif; text-transform:uppercase; font-size:20px; line-height:24px;}
#audio {margin-left:auto; margin-right:auto; width:280px;}
#fbg {display:none; visibilty:hidden;}

}

/* iPad [portrait + landscape] */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
#boxes #dialogterms {width:80%; height:75%; padding:0; background-color:#ffffff; overflow:auto;-webkit-overflow-scrolling:touch;}
#boxes #dialogprivacy {width:80%; height:75%; padding:0; background-color:#ffffff; overflow:auto;-webkit-overflow-scrolling:touch;}
}

/* iPhone [portrait + landscape] */
@media only screen and (max-device-width: 480px) {
#boxes #dialogterms {width:80%; height:75%; padding:0; background-color:#ffffff; overflow:auto;-webkit-overflow-scrolling:touch;}
#boxes #dialogprivacy {width:80%; height:75%; padding:0; background-color:#ffffff; overflow:auto;-webkit-overflow-scrolling:touch;}
}